ubuntu/+source/ruby-instantiator:applied/debian/jessie

Last commit made on 2012-06-27
Get this branch:
git clone -b applied/debian/jessie https://git.launchpad.net/ubuntu/+source/ruby-instantiator
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
applied/debian/jessie
Repository:
lp:ubuntu/+source/ruby-instantiator

Recent commits

2d6de36... by Cédric Boutillier <email address hidden> on 2012-06-26

Import patches-applied version 0.0.6+git9cbbe70-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: a0c485a3988b64601f152aad6a9639391e813f74
Unapplied parent: b99b530857db9ade73ac39c126c6f05631120484

New changelog entries:
  * Bump build dependency on gem2deb to >= 0.3.0~

b99b530... by Cédric Boutillier <email address hidden> on 2012-06-26

Fix path in the require statement of the tests.

Gbp-Pq: 0200_fix_path_in_require.patch.

c093821... by Cédric Boutillier <email address hidden> on 2012-06-26

Remove requirements on bundler and rubygems

Gbp-Pq: 0100_remove_rubygems_bundler_stuff.patch.

0dd112d... by Cédric Boutillier <email address hidden> on 2012-06-26

Import patches-unapplied version 0.0.6+git9cbbe70-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: db9908b0b00b2f4ddfd614da0b5440203089a452

New changelog entries:
  * Bump build dependency on gem2deb to >= 0.3.0~

a0c485a... by Cédric Boutillier <email address hidden> on 2012-01-24

Import patches-applied version 0.0.6+git9cbbe70-1 to applied/debian/sid

Imported using git-ubuntu import.

Unapplied parent: 16f7e0f484fe760b506e27872e627f698ff0bbc6

db9908b... by Cédric Boutillier <email address hidden> on 2012-01-24

Import patches-unapplied version 0.0.6+git9cbbe70-1 to debian/sid

Imported using git-ubuntu import.

16f7e0f... by Cédric Boutillier <email address hidden> on 2012-01-24

Fix path in the require statement of the tests.

Gbp-Pq: 0200_fix_path_in_require.patch.

bd4a172... by Cédric Boutillier <email address hidden> on 2012-01-24

Remove requirements on bundler and rubygems

Gbp-Pq: 0100_remove_rubygems_bundler_stuff.patch.